uuid: 331b8d80-cbe9-472c-aa3d-68a12dc455c3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tags
    - node.type.thematique
    - taxonomy.vocabulary.tags
id: node.thematique.field_tags
field_name: field_tags
entity_type: node
bundle: thematique
label: Tags
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
